Subject: "I know you have a brother..."

From: "And Rosta" <[email-masked]>
Date: Sun, 4 Nov 2001 03:38:02 -0000

(1) and (2/2') are equivalent.

(1) I know you have a brother.
(2) I know you are not brotherless.
(2') I know it is not the case that you have no brother.

Yet only (1) can (ordinarily) be followed by (3).

(3) His name is Bill. [context: I say this to prove my
knowledge]

Most people want to do (1+3) as:

(4) mi djuno lo'e du'u (su'o da zo'u) da bruna do 
i zo bil cmene da

But this is logically malformed. Instead, I would suggest:

(5) mi djuno lo'e du'u (su'o da zo'u) da bruna do 
i zo bil cmene le co'e

I make this suggestion only to those who care a hoot about
logical well-formedness.

--And.